﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")

    <!-- Bootstrap core CSS -->
    <link href="~/Areas/Mobile/Assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <!-- Custom fonts for this template -->
    <link href="~/Areas/Mobile/Assets/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic" rel="stylesheet" type="text/css">
    <!-- Plugin CSS -->
    <link href="~/Areas/Mobile/Assets/vendor/magnific-popup/magnific-popup.css" rel="stylesheet" type="text/css">
    <!-- Custom styles for this template -->
    <link href="~/Areas/Mobile/Assets/css/freelancer.css" rel="stylesheet">

    <!-- Bootstrap core JavaScript -->
    <script src="~/Areas/Mobile/Assets/vendor/jquery/jquery.min.js"></script>
    <script src="~/Areas/Mobile/Assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <script src="~/Scripts/knockout-3.4.2.js"></script>
    <script src="~/Scripts/knockout.mapping-latest.js"></script>
    <script src="~/Scripts/underscore.min.js"></script>
    <script src="~/Scripts/components/knockout-helpers.js"></script>

</head>
<body id="page-top">>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg bg-secondary fixed-top text-uppercase" id="mainNav">
        <div class="container">
            <a class="navbar-brand js-scroll-trigger" href="#page-top">SER MOBILE APP</a>
            <button class="navbar-toggler navbar-toggler-right text-uppercase bg-primary text-white rounded" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                Menu
                <i class="fa fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item mx-0 mx-lg-1">
                        <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#create-customer">Loans</a>
                    </li>
                    <li class="nav-item mx-0 mx-lg-1">
                        <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#">Issues</a>
                    </li>
                    <li class="nav-item mx-0 mx-lg-1">
                        <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#">Contracts</a>
                    </li>
                    <li class="nav-item mx-0 mx-lg-1">
                        <a class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="#">Leasing</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- Header -->
    @*<header class="masthead bg-primary text-white text-center">
        <div class="container">
            <img class="img-fluid mb-5 d-block mx-auto" src="img/profile.png" alt="">
            <h1 class="text-uppercase mb-0">Stand-alone Mobile App for Loans</h1>
            <hr>
            <h2>BY : ITMASKINEN</h2>
        </div>
    </header>*@

    <!-- Scroll to Top Button (Only visible on small and extra-small screen sizes) -->
    <div class="scroll-to-top d-lg-none position-fixed ">
        <a class="js-scroll-trigger d-block text-center text-white rounded" href="#page-top">
            <i class="fa fa-chevron-up"></i>
        </a>
    </div>

    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - 2017 KVITTENS MOBILE</p>
        </footer>
    </div>

    @*@Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")*@
    <!-- Plugin JavaScript -->
    <script src="~/Areas/Mobile/Assets/vendor/jquery-easing/jquery.easing.min.js"></script>
    <script src="~/Areas/Mobile/Assets/vendor/magnific-popup/jquery.magnific-popup.min.js"></script>
    <!-- Contact Form JavaScript -->
    <script src="~/Areas/Mobile/Assets/js/jqBootstrapValidation.js"></script>
    <script src="~/Areas/Mobile/Assets/js/contact_me.js"></script>
    <!-- Custom scripts for this template -->
    <script src="~/Areas/Mobile/Assets/js/freelancer.min.js"></script>
    @RenderSection("scripts", required: false)
</body>
</html>